.middle-content .development-content .test-box,.middle-content .psychictest-content .test-box,.middle-content .ebook-content .test-box{
	padding:10px;
	margin:15px 10px;
	background:#ffffff;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
	position:relative;
	overflow:hidden;
}
.middle-content .development-content .test-box.bgcolor {
	background:#f4f4f4;
}
.middle-content .development-content .test-box h1,.middle-content .psychictest-content .test-box h1,.middle-content .ebook-content .test-box h1 {
	font-size:36px;
	line-height:36px;
	font-weight:bold;
	letter-spacing:-2px;
	color:#333333;
	padding:0;
	margin:15px 0;
}
.middle-content .development-content .test-box h2,.middle-content .ebook-content .test-box h2 {
	font-size:24px;
	line-height:24px;
	font-weight: normal;
	color:#666666;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	text-shadow: 1px 1px 1px #fff;
	margin: 0 0 10px 0;
	padding: 0 0 15px 0;
}
.middle-content .development-content .test-box h2 span {color:#333333;}
.middle-content .development-content .test-box p a {color:#C00A15;}
.middle-content .development-content  .test-box p,.middle-content .psychictest-content  .test-box p,.middle-content .ebook-content .test-box p {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	margin: 0;
	padding: 0 0 15px 0;
	text-align: left;
	text-decoration: none;
	text-transform: none;
}
.middle-content .psychictest-content  .test-box .heidimg {
	width:300px;
	height:auto;
	float:left;
	padding:0 0 5px 0;
	margin:0;
}
.middle-content .psychictest-content  .test-box .heidimg img { width:100%; }
.middle-content .psychictest-content  .test-box ul { float:left; margin:0 0 10px 0; }
.middle-content .psychictest-content  .test-box ul li {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	margin: 0;
	padding: 0;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	list-style-type: bengali;
	list-style: disc;
	text-indent: 0;
	margin-left: 20px;
}
.middle-content .development-content  .test-box .blue-energy { width:44%; float:right; margin:5px 0;}
.middle-content .development-content  .test-box img { width:100%; height:auto; }
.middle-content .psychictest-content .test-box h3 {
	color: #666;
	font-size: 25px;
	line-height: 25px;
	letter-spacing: -1px;
	margin:15px 0;
}
.middle-content .psychictest-content .test-que {
	display:table;
	width:95%;
}
.middle-content .psychictest-content .test-que .rows { display:table-row; }
.middle-content .psychictest-content .test-que .rows .column4 { display:table-cell;vertical-align:top; }
.middle-content .psychictest-content .test-que .rows .column4.id { width:3%;padding:0 0 0 5px; }
.middle-content .psychictest-content .test-que .rows .column4 {
	width:76%;
	font-size: 14px;
	line-height: 31px;
	color: #666666;
	margin: 0;
	padding: 0 0 0 0;
	text-align: left;
	text-decoration: none;
	text-transform: none;
}
.middle-content .psychictest-content .test-que .rows .column4.yes { width:10%; }
.middle-content .psychictest-content .test-que .rows .column4.no { width:10%; }
.middle-content .psychictest-content .test-que .rows:nth-child(odd) { background-color:#FCF5FC; }
.middle-content .psychictest-content .test-que .rows .column4 label{margin-left:5px;}
.middle-content .psychictest-content .continuebtn {
	width:95%;
	text-align:center; 
	margin:20px 0 0 0;
}
.middle-content .psychictest-content .continuebtn button {
	display:inline-block;
	font-size:12px;
	line-height:20px;
	width:67px;
}

.middle-content .ebook-content .test-box span img { width:177px; }
.middle-content .ebook-content .test-box .subscribe {
	width:262px;
	height:auto;
	position:relative;
	overflow:hidden;
	margin:80px 0 20px 0;
	padding:0;
}
.middle-content .ebook-content .test-box .subscribe p {
	padding: 4px;
	background-color: #00bcea;
	color: #FFFFFF;
	font-size:14px;
	line-height:23px;
}
.middle-content .ebook-content .test-box .subscribe label {
	width:100px;
	float:left;
	font-size:12px;
	line-height:24px;
	color:#666666;
}
.middle-content .ebook-content .test-box .subscribe input {
	width: 153px;
	height: 20px;
	font-size: 13px;
	line-height: 20px;
	border: 1px solid #ababab;
	margin: 0 0 5px 0;
	border-collapse: separate;
	border-spacing: 2px;
	display: inline-block;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
}
.middle-content .ebook-content .test-box .subscribe button {
	font-size: 12px;
	line-height: 18px;
	width: 57px;
	box-sizing: border-box;
}
.middle-content .ebook-content .test-box h2 { font-weight:bold;font-size: 26px; }
.middle-content .ebook-content .test-box h4 {
	font-size: 17px;
	line-height: 17px;
	color: #666;
	margin: 15px 0;
	padding:0;
	letter-spacing: -1px;
}

/* terms-conditions css start */
.middle-content .terms-content .test-box {
	padding:10px;
	margin:15px 10px;
	background:#ffffff;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
	position:relative;
	overflow:hidden;	
}
.middle-content .terms-content .test-box h1 {
	font-size:36px;
	line-height:36px;
	font-weight:bold;
	letter-spacing:-2px;
	color:#333333;
	padding:0;
	margin:15px 0;
}
.middle-content .terms-content .test-box p {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	margin: 0;
	padding: 0 0 15px 0;
	text-align: left;
	text-decoration: none;
	text-transform: none;
}
/* terms-conditions css end */
@media only screen and (max-width: 767px) {
	.middle-content .psychictest-content .test-box .heidimg{width: 100%;text-align:center;}
	.middle-content .psychictest-content .test-box .heidimg img {width:60%;}
	.middle-content .psychictest-content .test-que {width:100%;}
	.middle-content .psychictest-content .test-que .rows .column4.yes,.middle-content .psychictest-content .test-que .rows .column4.no{text-align: center;}
}